<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-7/digital-comic/879317</Web>
  <Summary>The new age of space is here!  In the wake of EMPYRE, the political map of the galaxy has been redrawn - which means it’s time for a nice, peaceful diplomatic conference.  As the new ambassador for the Utopian Kree, MARVEL BOY made a solemn promise to be on his best behavior...so how come his fellow diplomats are being murdered one by one - and it looks like he’s the killer?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879317], [RELDATE:2020-10-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
